ibase_blob_add
ibase_blob_close
Firebird/InterBase Functions
PHP Manual

# ibase_blob_cancel

Cancel creating blob

### Description

bool ibase_blob_cancel ( resource `$blob_handle` )

This function will discard a BLOB if it has not yet been closed by ibase_blob_close.

### Parameters

`blob_handle`

  A BLOB handle opened with ibase_blob_create.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_blob_close
- ibase_blob_create
- ibase_blob_import